@charset "utf-8";
div{
	margin: 0px;
	padding: 0px;
}
body{
	font-size: 100%;
	color: #000000;
	background-color: #FFF;
	line-height: 100%;
	margin: 0px;
	padding: 0px;
}
h1{
	font-size: 138.5%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h2{
	font-size: 116%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h3{
	font-size: 100%;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h4{
	font-size: 93%;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h5{
	font-size: 85%;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
h6{
	font-size: 77%;
	margin: 0px;
	padding: 0px;
	font-weight: bold;
}
p{
	margin: 0px;
	padding: 0px;
}
table {
	margin: 0px;
	border: 0px;
}
object{
	margin: 0px;
	padding: 0px;
}
address{
	font-style: normal;
}
form{
	margin: 0px;
	padding: 0px;
}
input{
	margin: 0px;
}
select{
	margin: 0px;
}
textarea{
	margin: 0px;
}
ul{
	list-style:none;
	margin: 0px;
	padding: 0px;
}
li{
	margin: 0px;
	padding: 0px;
}
span{
}
img{
	border: 0px;
}
/*-----------------------------------------------------------*/